<?php
$hwm_custom_data_config = array(
    // Instruction can be one of import|delete|show
    'instruction' => 'import',

    // Data type in the custom table
    'type' => '',

    // CSV file to be imported
    'csv_file' => '',

    // CSV item delimiter (usually ';' or ',')
    'csv_delimiter' => ';',

    // CSV enclosure (usually '"')
    'csv_enclosure' => '"',

    // CSV escape (usually '\')
    'csv_escape' => '\\',

    // CSV columns
    'csv_columns' => 'data_str_1,data_str_2,data_str_6',

    // CSV key columns
    'csv_key' => 'data_str_1,data_str_2',

    // Ignore header in the first line of the CSV
    'csv_ignore_first_line' => false,

    'config' => array(
        'DEFAULT' => array(
            // Using above defaults
        ),
        /* Example:
        'SUBJECT_IMPORT' => array(
            'instruction' => 'import',
            'type' => 'SUBJECT',
            'csv_columns' => 'data_str_1,data_str_3',
            'csv_key' => 'data_str_1',
            'csv_ignore_first_line' => true,
        ),
         */         
        'BUSINESS_APP_IMPORT' => array(
            'instruction' => 'import',
            'type' => 'BUSINESS_APP',
            'csv_columns' => 'data_str_1,data_str_2,data_str_3',
            'csv_key' => 'data_str_1',
            'csv_ignore_first_line' => false,
        ),
         		 
    ),
);
?>
