<?php
$wai_ext_dictionary_files [] = $hwi_config ['hwi_root'].'/etc/dictionaries/hos.xml';

$hos_config   = array ();

// maps simple page id (upper case script name without ext) to another one
// samples:
//    'SIMPLE_ID' => 'AAA'                                           - rename for all requests   
//    'SIMPLE_ID' => array ('REQUEST_ID' => 'BBB')                   - set it unique for selected requests 
//    'SIMPLE_ID' => array ('REQUEST_ID' => array ('OPT' => 'CCC'))  - set it unique for selected requests and optional parms 
//    'SIMPLE_ID' => array ('*'          => array ('OPT' => 'CCC'))  - set it unique for all requests and optional parms 
//
$hos_page_ids = array (
);


// debug info  
//
define ('DEBUG_SCREEN_ENABLED', false);       // print debug info on the screen
define ('DEBUG_FILE_ENABLED', true);          // print debug info to file
define ('DEBUG_ACCESS', false);               // enable/disable script_access_log
define ('DEBUG_ML', 3);                       // message level

define ('FORCE_SLOW_DOWNLOAD_METHOD', true);
// specifies what debug info is printed to a file even when debug constants are disabled 
// 'key' => true/false
// available keys:
//   'zos', 'task'
//
$hos_debug = array (
    'task' => false,
    'zos'  => false
);


// 3.0 - initial version
// 3.1 - new HOSXOUT format (with DD at job level) is created by SmartJCL
// 3.2 - new HOSXOUT format (with SET at INCLUDE statements) is created by SmartJCL
// 5.0 - required by PRX (sends forms via HOSXIN to the host)
//
define ('HOS_VERSION', '5.0');

define ('SOURCE_SYSTEM', 'SOURCE_SYSTEM');
define ('TARGET_SYSTEM', 'TARGET_SYSTEM');
define ('CHECK_SYSTEM', 'CHECK_SYSTEM');
define ('SOURCE_DSN', 'SOURCE_DSN');
define ('TARGET_DSN', 'TARGET_DSN');

define ('_PLEASE_SELECT_', '_PLEASE_SELECT_');
define ('XINFO_NAME',      'XINFO'); //e.g. XINFO, SmartIS, ...
define ('GUID_FREETEXT',   '29E17CD2-5D36-4885-B18B-55CECDF9FEB9');
define ('PREFIX_FREETEXT', 'FREETEXT;'.GUID_FREETEXT.';HOSUSRPARM;1;1;'); //type;guid;archive(system);version;subversion

// types of JCK results
//
define ('JCK_CHECK',     'JCK_CHECK');
define ('JCK_RFMTCHECK', 'JCK_RFMTCHECK');
define ('JCK_RFMT',      'JCK_RFMT');

// user-defined options
//
require_once 'hos_config2.php';

// other config files
//
require_once 'hos_db_config.php';
if (file_exists ($wai_config['etc_dir'].'/hos_mapper_config.php')) 
    require_once 'hos_mapper_config.php';
require_once 'hos_process_config.php';


if (file_exists ($wai_config['etc_dir'].'/hos_jcl_config.php')) 
    require_once 'hos_jcl_config.php';        
if (file_exists($wai_config['etc_dir'].'/hos_sysin_config.php'))     
    require_once 'hos_sysin_config.php';
if (file_exists($wai_config['etc_dir'].'/hos_dsn_config.php')) 
    require_once 'hos_dsn_config.php';
if (file_exists($wai_config['etc_dir'].'/hos_tws_config.php')) 
    require_once 'hos_tws_config.php';
if (file_exists($wai_config['etc_dir'].'/hos_tws_mapper_config.php')) 
    require_once 'hos_tws_mapper_config.php';

?>
